/*
 * text-align
 */

.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-nomargin-top{margin-top:0}.text-nomargin-top.text >:first-child{margin-top:0}.text-nomargin-bottom{margin-bottom:0}.text-nomargin-bottom.text >:last-child{margin-bottom:0}



#stacks_in_62461 {
	background-color: rgba(223, 235, 21, 1.00);
}


#stacks_in_62384 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 15px;
}



#stacks_in_62390 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 10px 10px 10px;
}



#stacks_in_62467 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 10px 10px 10px;
}



#stacks_in_62477 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 10px 10px 10px;
}
